The error "libqgis_gui.so.1: undefined symbol: _ZN11QFileDialog11changeEventEP6QEvent" at QGIS startup may occur when the Qt4 libraries installed are too old. QGIS has been built against libQt4-4.3.0 and may not work with earlier versions.

We use cookies to improve our website and your experience when using it. This message will be displayed until such time as you agree to our site using cookies by clicking on the ok button. To find out more about the cookies we use and how to delete them, click on the More button to see our privacy policy. Privacy Policy.